/*-----------------------------------------------

Name:     Responsive Navigation IE styles
Designer: responsive-navigation.com
Copyright 2014 Responsive-Navigation.com, All rights reserved.

----------------------------------------------- */


@media screen {
	

.main-container{ width:860px;}

#header{ width:900px;}



/* ----------------------------------------------- 
nav styles
----------------------------------------------- */
			
	.main-nav { display: block !important;} /* this style is needed in case a user hides the main nav in the mobile view then expands the window */
		
	#nav-container{ width:900px; margin:30px auto;}


	
	
/* ----------------------------------------------- primary nav ----------------------------------------------- */
	nav ul li{ float:left; display:inline; width:177px; position:relative; margin:0; background-color:#CCC;	}
	nav ul li:hover{ background-color:#999;}
	
	/* style the first level slightly different */
	nav > ul > li{
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	margin:0 3px 0 0;
	behavior: url(/_scripts/PIE-1.0.0/PIE.htc);
	}

	nav ul li a{ color:#333; padding:15px 10px; display:block; text-align:center;
	}
	nav ul li a:hover{ background-color:#666;}
	
	/* style the first level slightly different */
	nav > ul > li {
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	background-color:#999;
	}
	nav > ul > li > a{
	-webkit-border-radius: 15px 15px 0 0;
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	behavior: url(/_scripts/PIE-1.0.0/PIE.htc);
	}

	
	/* ----------------------------------------------- secondary nav ----------------------------------------------- */
	nav ul li ul{-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease; position:absolute;max-height:0; overflow:hidden; 
		margin:-20px 0 0 0; opacity:0;
		-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.35);
		-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.35);
		box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.35);
	}
	nav ul li:hover > ul{ max-height:1000px; overflow:visible; margin:0; opacity:1;}
	nav ul li ul li{ background-color:#CCC; border-top:1px dashed #FFFFFF;}
	
	/* add arrow to parent items */
	ul li ul li a.parent{ background: url(../_images/arrow-parent.gif) no-repeat 97% 50%;}
	
	/* ----------------------------------------------- tertiary nav ----------------------------------------------- */
	nav ul li ul li ul{ float:left; position:absolute; left:175px; top:0; width:0; margin:0 0 0 -20px;}
	nav ul li ul li:hover > ul{ margin:0; width:175px;}
	nav ul li ul li ul li{ background-color:#CCC;}
	
	/* ----------------------------------------------- quaternary nav ----------------------------------------------- */
	nav ul li ul li ul li ul li{ background-color:#CCC;}
	
	


	}
	



